package org.kne.cloud.network.klalb;

import java.util.ArrayList;

public class RangeArrayList<E> extends ArrayList<E>{

	@Override
	protected void removeRange(int fromIndex, int toIndex) {
		// TODO 自动生成的方法存根
		super.removeRange(fromIndex, toIndex);
	}

}
